homepage: "http://mattn.github.io/go-sqlite3/"
primary_contact: "mattn.jp@gmail.com"
auto_ccs:
  - "p.antoine@catenacyber.fr"
language: go
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
main_repo: 'https://github.com/mattn/go-sqlite3/'
